Subject: [IGSMAIL-1067] Scheduled CDDIS Outage
From: CDDIS/Carey Noll
Date: Mon, 25 Sep 1995 8:00:21 PDT

******************************************************************************
IGS Electronic Mail      Mon Sep 25  8:00:21 PDT 1995      Message Number 1067
******************************************************************************

Author: CDDIS/Carey Noll
Subject: Scheduled CDDIS Outage

The global data center at CDDIS will be unavailable to users from 12:00 noon
through ~18:00 (EDT) Thursday September 28.  New disk drives will be installed
any inconvenience the shut down will cause the user community. Routine GPS
deliveries and processing should resume following reboot of the system later in
the evening. 

Carey. 

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]